Subject: Missing or Empty RFC Announcements

From: "Steve Coya" <[email-masked]>
Date: Mon, 22 Oct 2001 11:44:32 -0400

Greetings,

There was a problem here at IETF.ORG that prevented RFC announcements
from being posted to the IETF Announcement list. This was NOT the fault
of the RFC Editor - we were attempting to restrict those who could post
to the announcement list, and apparently went a little too far.  In
fact, there was folks at the Secretariat that could not post messages.

ALso, the three or four blank RFC announcements were sent by me, not
the RFC Editor, in an attempt to get the announcements posted. Shoulda
known better than to attempt to create MIME body parts by hand.

Sorry for any inconvenience caused, and my apologies to the RFC Editor
for everything.

Steve